/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	display:block;
	position:absolute;
	right: 50px;
	width:72%;
	padding:0px;
	margin:0 auto !important;
	/*text-align: center;*/
  z-index: 9999;

}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;

}


.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
	background: #fff;

}

.rmm-toggled.rmm-closed{
	background: none;
}

.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;

	background: #fff;
}
.rmm .rmm-toggled ul li {
	display:block;
	float: none;
	width: 100%;
	margin:0 auto !important;
}





/* MINIMAL STYLE */


.rmm.minimal .rmm-toggled {
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;

}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:10px;
  float: right;
  margin-right: 3.2em;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}

header nav ul li.active  {
    background : inherit;
    padding-bottom : inherit;
    border-bottom : inherit;
}

.mac header nav ul li:hover, .mac header nav ul li.active {
	padding-bottom : 10px;
}